Subject: Bug#1004894: sudo: [i386] invalid opcode

From: Marc Haber <[email-masked]>
Date: Tue, 15 Feb 2022 19:35:43 +0100

On Tue, Feb 15, 2022 at 04:12:03PM +0200, Martin-Éric Racine wrote:
> I also tried building that 1.9.8p2-1 on my amd64 host's i386 chroot.
> It builds, and the binaries don't produce a core dump on the Geode
> host. Presumably the breakage happened after that release.
> 
> Hopefully this can help you narrow it down.

Can you build a small table like

sudo version     built on      works/works not

When I do they there is possibility that I get it wrong and we have
wrong history in the bug report.

Thanks for your help, I appreciate that.

Greetings
Marc

-- 
-----------------------------------------------------------------------------
Marc Haber         | "I don't trust Computers. They | Mailadresse im Header
Leimen, Germany    |  lose things."    Winona Ryder | Fon: *49 6224 1600402
Nordisch by Nature |  How to make an American Quilt | Fax: *49 6224 1600421